    .container                                  { position: relative; width: 1155px; margin: 0 auto; padding: 0; }
    .container-2                                { position: relative; width: 100%; margin: 0 auto; padding: 0; float: left; }
    .container-2 .column,
    .container-2 .columns                          
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 0px; margin-right: 0px; }
    .row                                        { margin-bottom: 20px; }

    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    .container .one.column,
    .container .one.columns                     { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 365px; }
    .container .four.columns                    { width: 395px; }
    .container .five.columns                    { width: 280px; }
    .container .six.columns                     { width: 403px; padding-left: 31px; }
    .container .seven.columns                   { width: 400px; }
    .container .eight.columns                   { width: 460px; }
    .container .nine.columns                    { width: 520px; }
    .container .ten.columns                     { width: 721px; }
    .container .eleven.columns                  { width: 640px; }
    .container .twelve.columns                  { width: 730px; margin-right: 30px; }
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 880px; }
    .container .sixteen.columns                 { width: 1155px; }
    
    .container-2 .sixteen.columns               { width: 100%; }
    
    .container .one-four.column                { width: 266px; float:left; margin-right: 30px; }
    .container .one-four.column:nth-child(4n+4) { margin-right: 0px; }
    .container .one-four.column:nth-child(4n+4) > .post { margin-right: 0px; }

    .container .one-third.column                { width: 365px; float:left; margin-right: 30px; }
    .container .one-third.column:nth-child(3n+3) { margin-right: 0px; }
    .container .one-third.column:nth-child(3n+3) > .post { margin-right: 0px; }
    .container .two-thirds.column               { width: 620px; }
    
    .container .one-two.column                  { width: 50%; float:left; }
    .container .one-two.column:nth-child(2n+2) > .post { margin-right: 0px; }
    
    .container-2 .one-two.column                  { width: 50%; }
    .container-2 .one-two.column:nth-child(2n+2) > .post { margin-right: 0px; }

	/* Offsets */
	.container .offset-by-one                   { padding-left: 60px;  }
	.container .offset-by-two                   { padding-left: 120px; }
	.container .offset-by-three                 { padding-left: 180px; }
	.container .offset-by-four                  { padding-left: 240px; }
	.container .offset-by-five                  { padding-left: 300px; }
	.container .offset-by-six                   { padding-left: 360px; }
	.container .offset-by-seven                 { padding-left: 420px; }
	.container .offset-by-eight                 { padding-left: 480px; }
	.container .offset-by-nine                  { padding-left: 540px; }
	.container .offset-by-ten                   { padding-left: 434px; }
	.container .offset-by-eleven                { padding-left: 660px; }
	.container .offset-by-twelve                { padding-left: 720px; }
	.container .offset-by-thirteen              { padding-left: 780px; }
	.container .offset-by-fourteen              { padding-left: 840px; }
	.container .offset-by-fifteen               { padding-left: 900px; }

/* #Tablet (Landscape)
================================================== */
@media only screen and (min-width: 959px) and (max-width: 1155px) {
		.container                                  { width: 940px; }
		.container .column,
		.container .columns                         { margin-left: 0px; margin-right: 0px;  }
		.column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
		.column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
		.alpha.omega                                { margin-left: 0; margin-right: 0; }

		.container .one.column,
		.container .one.columns                     { width: 40px; }
		.container .two.columns                     { width: 100px; }
		.container .three.columns                   { width: 160px; }
		.container .four.columns                    { width: 220px; margin-left: 15px; }
		.container .five.columns                    { width: 280px; }
		.container .six.columns                     { width: 360px; padding-left: 30px; }
		.container .seven.columns                   { width: 400px; }
		.container .eight.columns                   { width: 460px; }
		.container .nine.columns                    { width: 520px; }
		.container .ten.columns                     { width: 580px; }
		.container .eleven.columns                  { width: 640px; }
		.container .twelve.columns                  { width: 690px; margin-left: 0px; margin-right: 15px; }
		.container .thirteen.columns                { width: 760px; }
		.container .fourteen.columns                { width: 820px; }
		.container .fifteen.columns                 { width: 880px; }
		.container .sixteen.columns                 { width: 940px; }

		.container .one-third.column                { width: 293px; }
		.container .two-thirds.column               { width: 620px; }
		.container .one-two.column                  { width: 450px; }
		.post-media-start                           { height: 240px !important; }
		.post-media-start img { width: auto; /*min-width: 100%;*/ max-height: 240px !important; /*height:238px;*/ max-width: 100% !important; }
		
		.container .one-four.column                { width: 220px; float:left; margin-right: 20px; }
    		.container .one-four.column:nth-child(4n+4) { margin-right: 0px; }
    		.container .one-four.column:nth-child(4n+4) > .post { margin-right: 0px; }
		
		/* Offsets */
		.container .offset-by-one                   { padding-left: 60px;  }
		.container .offset-by-two                   { padding-left: 120px; }
		.container .offset-by-three                 { padding-left: 180px; }
		.container .offset-by-four                  { padding-left: 240px; }
		.container .offset-by-five                  { padding-left: 300px; }
		.container .offset-by-six                   { padding-left: 360px; }
		.container .offset-by-seven                 { padding-left: 420px; }
		.container .offset-by-eight                 { padding-left: 480px; }
		.container .offset-by-nine                  { padding-left: 540px; }
		.container .offset-by-ten                   { padding-left: 600px; }
		.container .offset-by-eleven                { padding-left: 660px; }
		.container .offset-by-twelve                { padding-left: 720px; }
		.container .offset-by-thirteen              { padding-left: 780px; }
		.container .offset-by-fourteen              { padding-left: 840px; }
		.container .offset-by-fifteen               { padding-left: 900px; }

		/* Buehne */
		.buehne                                     { width: 940px; }
		.buehne_teaser,
		#example                                    { height: 358px !important; }
		.titres .titrePartie                        { height: 358px !important; }
		.dokcol20                                   { width: 900px !important; }
		.profil_zeile_head                          { width: 50% !important; }
		
		#sharkmenu ul li                            { padding: 15px 20px 0px 0px; }
		.bx-wrapper img                             { width: 100%; max-height: none; }
		.bx-viewport                                { height: 675px !important; }
		.buehne_film                                { width: 100%; margin-bottom: 0; }
		.buehne_buttons                             { width: 100%; margin-left: 0px; }
		.buehne_buttons                             { width: 100%; margin-left: 0px; margin-bottom: 30px; }
		.buehne_buttons_element                     { width: 31%; margin-right: 3.5%; float:left; }
		.buehne_buttons_element:nth-child(3n+3)     { margin-right: 0; }
		.buehne_buttons_element:first-child         { margin-top: 20px; }
		.slide_bild                                 { max-height: 200px; }
		.sub_kat                                    { width: 291px; }
		.slide_headlinecontent_multi_text,
		.slide_text_bildergalerie > .slide_headline { font-size: 16px; }
		.sub_kat.sub_heightbgorange                 { width: 437px; }
		.mindmap_sitemap                            { width: 940px; margin-left: -470px;}
		.post-media-bild                            { height: 212px; }
		
		.personenkreis_start_bild 		    { max-height: 166px; }
		.innertermin                                { width:340px !important; padding-right: 20px !important; }
}

/* #Tablet (Portrait)
================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.container                                  { width: 720px; }
	.container .column,
	.container .columns                         { margin-left: 0px; margin-right: 0px;  }
	.column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
	.column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
	.alpha.omega                                { margin-left: 0; margin-right: 0; }

	.container .one.column,
	.container .one.columns                     { width: 28px; }
	.container .two.columns                     { width: 76px; }
	.container .three.columns                   { width: 124px; }
	.container .four.columns                    { width: 165px; margin-left:15px; }
	.container .five.columns                    { width: 220px; }
	.container .six.columns                     { width: 268px; }
	.container .seven.columns                   { width: 316px; }
	.container .eight.columns                   { width: 364px; }
	.container .nine.columns                    { width: 412px; }
	.container .ten.columns                     { width: 460px; }
	.container .eleven.columns                  { width: 508px; }
	.container .twelve.columns                  { width: 525px; margin-right: 15px; }
	.container .thirteen.columns                { width: 604px; }
	.container .fourteen.columns                { width: 652px; }
	.container .fifteen.columns                 { width: 700px; }
	.container .sixteen.columns                 { width: 720px; }
	
	.container .one-third.column                { width: 220px; }
	.container .two-thirds.column               { width: 492px; }
	.container .one-two.column                  { width: 340px; }
	.post-media-start                           { height: 180px !important; }
	.post-media-start img { width: auto; /*min-width: 100%;*/ max-height: 180px !important; /*height:238px;*/ max-width: none; }
	
	.container-2 .one-two.column                  { width: 100%; }
	.container-2 .one-two.column:nth-child(2n+2) > .post { margin-right: 0px; }
	
	.container .one-four.column                 { width: 165px; float:left; margin-right: 20px; }
	.container .one-four.column:nth-child(4n+4) { margin-right: 0px; }
	.container .one-four.column:nth-child(4n+4) > .post { margin-right: 0px; }
	
	/* Offsets */
	.container .offset-by-one                   { padding-left: 48px; }
	.container .offset-by-two                   { padding-left: 96px; }
	.container .offset-by-three                 { padding-left: 144px; }
	.container .offset-by-four                  { padding-left: 192px; }
	.container .offset-by-five                  { padding-left: 240px; }
	.container .offset-by-six                   { padding-left: 288px; }
	.container .offset-by-seven                 { padding-left: 336px; }
	.container .offset-by-eight                 { padding-left: 384px; }
	.container .offset-by-nine                  { padding-left: 432px; }
	.container .offset-by-ten                   { padding-left: 480px; }
	.container .offset-by-eleven                { padding-left: 528px; }
	.container .offset-by-twelve                { padding-left: 576px; }
	.container .offset-by-thirteen              { padding-left: 624px; }
	.container .offset-by-fourteen              { padding-left: 672px; }
	.container .offset-by-fifteen               { padding-left: 720px; }
	
	/* Buehne */
	.buehne                                     { width: 720px; }
	.buehne_teaser,
	#example                                    { height: 274px !important; }
	.titres .titrePartie                        { height: 274px !important; }
	
	h2                                          { font-size: 30px !important; }
	.milestone-count                            { font-size: 60px !important; }
	.milestone-count                            { font-size: 60px !important; }
	.termin_ausgabe_datum,
	.termin_ausgabe_uhrzeit                     { font-size: 12px !important; }
	.dokcol20                                   { width: 680px !important; }
	.profil1_name                               { font-size: 18px !important; }
	.profil_zeile_head                          { width: 50% !important; }
	
	.termin_ausgabe_dmy,
	.termin_ausgabe_tagname,
	.termin_ausgabe_datum_trans,
	.termin_ausgabe_uhrzeit                      { font-size: 12px !important; }
	
	.personenkreis_start_beschreibungteam h4     { font-size: 16px !important; }
	.personenkreis_start_beschreibungteam h5     { font-size: 12px !important; }
	
	#sharkmenu ul li                            { padding: 15px 14px 0px 0px; }
	#sharkmenu ul li:first-child                { display: none; }
	.bx-wrapper img                             { width: 100%; max-height: none; }
	.bx-viewport                                { height: 550px !important; }
	.buehne_film                                { width: 100%; margin-bottom: 0; }
	.buehne_buttons                             { width: 100%; margin-left: 0px; }
	.buehne_buttons                             { width: 100%; margin-left: 0px; margin-bottom: 30px; }
	.buehne_buttons_element                     { width: 31%; margin-right: 3.5%; float:left; }
	.buehne_buttons_element:nth-child(3n+3)     { margin-right: 0; }
	.buehne_buttons_element:first-child         { margin-top: 20px; }
	.slide_bild                                 { max-height: 150px; }
	.slide_headline                             { font-size: 16px; }
	.news_start_uebersicht                      { margin: 0px 0px 30px 0px;}
	.sub_kat                                    { width: 218px; }
	.slide_headlinecontent_multi_text,
	.slide_text_bildergalerie > .slide_headline { font-size: 16px; }
	.sub_kat.sub_heightbgorange                 { width: 327px; }
	.mindmap_sitemap                            { width: 720px; margin-left: -360px;}
	.mindmap_sitemap ul li                      { width: 23%; }
	.box-content                                { font-size: 16px; }
	.post-media-bild                            { height: 162px; }
	
	.personenkreis_start_bild                   { max-height: 127px; }
	.innertermin                                { width:240px !important; padding-right: 20px !important; }
}

/* #Smartphone (Landscape iPhone6)
================================================== */
@media only screen and (min-width: 620px) and (max-width: 767px) {
	.container                                  { width: 600px; }
	.container .column,
	.container .columns                         { margin-left: 10px; margin-right: 10px;  }
	.column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
	.column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
	.alpha.omega                                { margin-left: 0; margin-right: 0; }

	.container .one.column,
	.container .one.columns                     { width: 28px; }
	.container .two.columns                     { width: 76px; }
	.container .three.columns                   { width: 124px; }
	.container .four.columns                    { width: 600px; margin: 0px 0px 20px 0px; }
	.container .five.columns                    { width: 220px; }
	.container .six.columns                     { width: 268px; }
	.container .seven.columns                   { width: 316px; }
	.container .eight.columns                   { width: 364px; }
	.container .nine.columns                    { width: 412px; }
	.container .ten.columns                     { width: 460px; }
	.container .eleven.columns                  { width: 508px; }
	.container .twelve.columns                  { width: 600px; margin: 0px 0px 20px 0px; }
	.container .thirteen.columns                { width: 604px; }
	.container .fourteen.columns                { width: 652px; }
	.container .fifteen.columns                 { width: 700px; }
	.container .sixteen.columns                 { width: 600px; margin: 0px 0px 20px 0px; }
	
	.container .one-third.column                { width: 100%; margin: 0px 0px 30px 0px; height: auto !important; }
	.container .two-thirds.column               { width: 492px; }
	.container .one-two.column                  { width: 100%; }
	.post-media-start                           { height: auto !important; }
	.post-media-start img { width: auto; /*min-width: 100%;*/ max-height: none !important; /*height:238px;*/ max-width: 100% !important; }
	
	.container-2 .one-two.column                  { width: 100%; }
	.container-2 .one-two.column:nth-child(2n+2) > .post { margin-right: 0px; }
    
	.container .one-four.column                 { width: 280px; float:left; margin-right: 40px; margin-left: 0px; }
	.container .one-four.column:nth-child(2n+2) { margin-right: 0px; }
	.container .one-four.column:nth-child(2n+2) > .post { margin-right: 0px; }
	
	.container .offset-by-one                   { padding-left: 48px; }
	.container .offset-by-two                   { padding-left: 96px; }
	.container .offset-by-three                 { padding-left: 144px; }
	.container .offset-by-four                  { padding-left: 192px; }
	.container .offset-by-five                  { padding-left: 240px; }
	.container .offset-by-six                   { padding-left: 288px; }
	.container .offset-by-seven                 { padding-left: 336px; }
	.container .offset-by-eight                 { padding-left: 384px; }
	.container .offset-by-nine                  { padding-left: 432px; }
	.container .offset-by-ten                   { padding-left: 480px; }
	.container .offset-by-eleven                { padding-left: 528px; }
	.container .offset-by-twelve                { padding-left: 576px; }
	.container .offset-by-thirteen              { padding-left: 624px; }
	.container .offset-by-fourteen              { padding-left: 672px; }
	.container .offset-by-fifteen               { padding-left: 720px; }
	
	.page                                       { padding-top: 20px !important; padding-bottom: 20px !important; }
	.buehne                                     { width: 600px; }
	.buehne_name                                { font-size: 2em; width: 52%;}
	.buehne_teaser,
	#example                                    { height: 229px !important; }
	.titres .titrePartie                        { height: 229px !important; }
	
	h2                                          { font-size: 24px !important; }
	h3                                          { font-size: 20px !important; }
	.milestone-count                            { font-size: 30px !important; }
	.milestone-details                          { font-size: 12px !important; }
	.termin_ausgabe_datum,
	.termin_ausgabe_uhrzeit                     { font-size: 12px !important; }
	/*
	.page.multipage,
	.content_top                                { margin-top: 185px !important; }*/
	.buehne_startbild,
	.buehne_overlay                             { margin-top: -20px; }
	.buehne_film                                { margin-bottom: 20px; }
	
	.title h1                                   { font-size: 20px; }
	.service-features .img-container            { padding: 10px 30px !important; }
	.sidebar,
	.copyright p,
	.footlink                                   { font-size: 12px !important; }
	.starttermine_title,
	.starttermine_datum,
	.starttermine_inhalt,
	.starttermine_info                          { display: none; }
	.flexslider                                 { max-height: 300px; overflow : hidden; }
	nav                                         { position: absolute !important; }
	#sliderContent                              { display: none; }
	.dokcol20                                   { width: 560px !important; }
	.dokcol3                                    { width: 100% !important; margin-bottom: 20px; margin-left: 0% !important;}
	.dokcol3:nth-child(3n+1)                    { margin-left: 0% !important; }
	.dokumente_content_part_beschreibung        { width: 80% !important; margin:auto; }
	.dokumente_content_part_beschreibung_bild   { float: left; width: 30% !important; }
	.dokumente_content_part_beschreibung_bild img { width: 80% !important; }
	.dokumente_content_part_beschreibung_text   { float: left; width: 70% !important; text-align:left; }
	
	.profil1_name                               { font-size: 18px !important; }
	.profil_zeile_head                          { width: 50% !important; }
	
	#sharkmenu ul li                            { padding: 15px 14px 0px 0px; }
	#sharkmenu ul li:first-child                { display: none; }
	.bx-wrapper                                 { margin-bottom: 0px; }
	.bx-wrapper img                             { width: 100%; max-height: none; }
	.bx-viewport                                { height: 490px !important; }
	.bx-wrapper .bx-caption                     { width: 70%; margin-left: 15%; }
	.bx-wrapper .bx-caption .headline           { font-size: 20px; }
	.buehne_film                                { width: 100%; margin-bottom: 0; }
	.buehne_buttons                             { width: 100%; margin-left: 0px; }
	.buehne_buttons                             { width: 100%; margin-left: 0px; margin-bottom: 30px; }
	.buehne_buttons_element                     { width: 31%; margin-right: 3.5%; float:left; }
	.buehne_buttons_element:nth-child(3n+3)     { margin-right: 0; }
	.buehne_buttons_element:first-child         { margin-top: 20px; }
	.one-third > iframe                         { width: 100%; margin: 0 !important; }
	.slide_bild                                 { max-height: 126px; }
	.slide_headline                             { font-size: 16px; }
	.slide_text_bildergalerie                   { padding: 10px 0px; height: 94px; }
	
	.news_start_uebersicht                      { margin: 0px 0px 30px 0px;}
	.sub_kat                                    { width: 178px; }
	.slide_headlinecontent_multi_text,
	.slide_text_bildergalerie > .slide_headline { font-size: 14px; font-weight: normal; }
	.sub_kat.sub_heightbgorange                 { width: 267px; }
	.mindmap_sitemap                            { width: 600px; margin-left: -300px;}
	.mindmap_sitemap ul li                      { width: 23%; }
	.box-content                                { font-size: 16px; }
	.fb-page                                    { width: 500px; }
	
	.post-media-bild                            { height: 131px; }
	
	.personenkreis_start 						{ width: 49%; float: left; margin-right: 2%; background: #F0EFEA; margin-bottom: 30px; }
	.personenkreis_start:nth-child(3n+3) 		{ margin-right: 2%; }
	.personenkreis_start:nth-child(2n+2) 		{ margin-right: 0; }
	.personenkreis_start_bild 					{ max-height: 165px; }
	
	.personenkreis_typ1_funktion { width: 100%; margin-right: 0%; float: left; text-align:left; text-transform: uppercase; font-weight:bold; }
	.personenkreis_typ1_name { width: 50%; float: left; text-align:left;}
	.personenkreis_typ1_daten { width: 50%; float: left; text-align:left;}
}

/* #Mobile (Landscape)
================================================== */
@media only screen and (min-width: 480px) and (max-width: 619px) {
	.container { width: 460px; }
	.container .columns,
	.container .column { margin: 0; }
	
	.container .one.column,
	.container .one.columns,
	.container .two.columns,
	.container .three.columns,
	.container .four.columns,
	.container .five.columns,
	.container .six.columns,
	.container .seven.columns,
	.container .eight.columns,
	.container .nine.columns,
	.container .ten.columns,
	.container .eleven.columns,
	.container .twelve.columns,
	.container .thirteen.columns,
	.container .fourteen.columns,
	.container .fifteen.columns,
	.container .sixteen.columns,
	.container .one-third.column,
	.container .two-thirds.column { width: 460px; }
	
	.container .one-two.column                  { width: 100%; }
	.post-media-start                           { height: auto !important; }
	.post-media-start img                       { width: auto; max-height: none !important; height:238px !important; max-width: 100% !important; }
	
	.container-2 .one-two.column                  { width: 100%; }
	.container-2 .one-two.column:nth-child(2n+2) > .post { margin-right: 0px; }
    
	.container .one-four.column                 { width: 215px; float:left; margin-right: 30px; margin-bottom: 20px; }
	.container .one-four.column:nth-child(2n+2) { margin-right: 0px; }
	.container .one-four.column:nth-child(2n+2) > .post { margin-right: 0px; }
    
	.page                                       { padding-top: 20px !important; padding-bottom: 20px !important; }
	.buehne                                     { width: 460px; }
	.buehne_logo                                { width: 100px !important; }
	.buehne_name                                { font-size: 1.5em !important; }
	.buehne_teaser,
	#example                                    { height: 175px !important; }
	.titres .titrePartie                        { height: 175px !important; }
	
	h2                                          { font-size: 24px !important; }
	h3                                          { font-size: 20px !important; }
	.milestone-count                            { font-size: 30px !important; }
	.milestone-details                          { font-size: 12px !important; }
	.termin_ausgabe_datum,
	.termin_ausgabe_uhrzeit                     { font-size: 12px !important; }
	/*
	.page.multipage,
	.content_top                                { margin-top: 185px !important; } */
	.buehne_logo                                { width: 40%; }
	#suche-form                                 { display: none; }
	.buehne_startbild,
	.buehne_overlay                             { margin-top: -20px; }
	.buehne_film                                { margin-bottom: 20px; }
	.buehne50_orange                            { width:100%; }
	
	.title h1                                   { font-size: 20px; }
	.service-features .img-container            { padding: 10px 30px !important; }
	.sidebar,
	.copyright p,
	.footlink                                   { font-size: 16px !important; }
	.starttermine_title,
	.starttermine_datum,
	.starttermine_inhalt,
	.starttermine_info                          { display: none; }
	.flexslider                                 { max-height: 300px; overflow : hidden; }
	nav                                         { position: absolute !important; }
	.quote h3,.quote h4                         { font-size: 14px !important;}
	.quote-author                               { font-size: 12px !important;}
	.termin_ausgabe                             { width: 100% !important; }
	#wall                                       { padding: 25px 10px 25px 17px !important; }
	.buehne100_top                              { height: 85px !important; }
	.copyright > .clearfix > .one-third         { padding-left : 5% !important; padding-right: 5% !important; width: 90% !important; }
	#sliderContent                              { display: none; }
	.personenkreis_typ4_liste                   { width: 100% !important; }
	.dokcol20                                   { width: 420px !important; }
	.dokcol3                                    { width: 100% !important; margin-bottom: 20px; margin-left: 0% !important;}
	.dokcol3:nth-child(3n+1)                    { margin-left: 0% !important; }
	.dokumente_content_part_beschreibung        { width: 80% !important; margin:auto; }
	.dokumente_content_part_beschreibung_bild   { float: left; width: 30% !important; }
	.dokumente_content_part_beschreibung_bild img { width: 80% !important; }
	.dokumente_content_part_beschreibung_text   { float: left; width: 70% !important; text-align:left; }
	
	.profil_zeile_head                          { width: 100% !important; }
	
	.bx-wrapper                                 { margin-bottom: 0px; }
	.bx-wrapper img                             { width: 100%; max-height: none; }
	.bx-viewport                                { height: 490px !important; }
	.bx-wrapper .bx-caption                     { width: 70%; margin-left: 15%; }
	.bx-wrapper .bx-caption .headline           { font-size: 20px; }
	.buehne_film                                { width: 100%; margin-bottom: 0; }
	.buehne_buttons                             { width: 100%; margin-left: 0px; }
	.buehne_buttons                             { width: 100%; margin-left: 0px; margin-bottom: 30px; }
	.buehne_buttons_element                     { width: 31%; margin-right: 3.5%; float:left; }
	.buehne_buttons_element:nth-child(3n+3)     { margin-right: 0; }
	.buehne_buttons_element:first-child         { margin-top: 20px; }
	.one-third > iframe                         { width: 100%; margin: 0px !important; }
	.slide_bild                                 { max-height: 126px; }
	.slide_headline                             { font-size: 16px; }
	.slide_text_bildergalerie                   { padding: 10px 0px; height: 94px; }
	
	.news_start_uebersicht                      { margin: 0px 0px 30px 0px;}
	.sub_kat                                    { width: 48%; margin-right: 3%; }
	.sub_kat:nth-child(2n+2)                    { margin-right: 0%; }
	.sub_kat:nth-child(3n+3)                    { margin-right: 3%; }
	.slide_headlinecontent_multi_text,
	.slide_text_bildergalerie > .slide_headline { font-size: 14px; font-weight: normal; }
	.sub_kat.sub_heightbgorange                 { width: 100%; }
	.mindmap_sitemap                            { width: 100%; margin-left: -50%;}
	.mindmap_sitemap ul li                      { width: 23%; }
	.box-content                                { font-size: 16px; }
	.fb-page                                    { width: 500px; }
	
	.newsviewpost-content,
	.newsviewpost-media                         { width: 100%; margin-right: 0px; }
	.post-media-bild                            { height: auto; }
	
	.container .one-third.column                { width: 100%; margin: 0px 0px 30px 0px; height: auto !important; }
	#contact-submit input[type="submit"]        { width: 100%; margin: 0px; }
	
	.personenkreis_start 						{ width: 49%; float: left; margin-right: 2%; background: #F0EFEA; margin-bottom: 30px; }
	.personenkreis_start:nth-child(3n+3) 		{ margin-right: 2%; }
	.personenkreis_start:nth-child(2n+2) 		{ margin-right: 0; }
	.personenkreis_start_bild 					{ max-height: 126px; }
	.personenkreis_start_beschreibungteam h4    { font-size: 14px; }
	.personenkreis_start_beschreibungteam h5    { font-size: 12px; }
	
	.personenkreis_start_filter	{ font-size: 16px; }
	
	.personenkreis_typ1_funktion { width: 100%; margin-right: 0%; float: left; text-align:left;}
	.personenkreis_typ1_name { width: 50%; float: left; text-align:left;}
	.personenkreis_typ1_daten { width: 50%; float: left; text-align:left;}
}

/*  #Mobile (Portrait)
================================================== */
@media only screen and (max-width: 479px) {
	.container { width: 300px; }
	.container .columns,
	.container .column { margin: 0; }
	.container .one.column,
	.container .one.columns,
	.container .two.columns,
	.container .three.columns,
	.container .four.columns,
	.container .five.columns,
	.container .six.columns,
	.container .seven.columns,
	.container .eight.columns,
	.container .nine.columns,
	.container .ten.columns,
	.container .eleven.columns,
	.container .twelve.columns,
	.container .thirteen.columns,
	.container .fourteen.columns,
	.container .fifteen.columns,
	.container .sixteen.columns,
	.container .one-third.column,
	.container .one-two.column,
	.container .two-thirds.column  { width: 300px; }
	.post-media-start                           { height: auto !important; }
	.post-media-start img { width: 100% !important; /*min-width: 100%;*/ max-height: none !important; /*height:238px;*/ max-width: none; }
	.container .one-third.column { margin-right: 0; margin-bottom: 30px; height: auto !important; }
	.post-media-start-head { font-size: 12px; }
	.post-media-start-subhead { font-size: 14px !important; }
	.post { margin-right: 0 !important; }
	
	.container-2 .one-two.column                  { width: 100%; }
	.container-2 .one-two.column:nth-child(2n+2) > .post { margin-right: 0px; }
    
	.container .one-four.column                 { width: 100%; float:left; margin:0 0 20px 0 }
	.container .one-four.column:nth-child(2n+2) { margin-right: 0px; }
	.container .one-four.column:nth-child(2n+2) > .post { margin-right: 0px; }
	
	/* Offsets */
	.container .offset-by-one,
	.container .offset-by-two,
	.container .offset-by-three,
	.container .offset-by-four,
	.container .offset-by-five,
	.container .offset-by-six,
	.container .offset-by-seven,
	.container .offset-by-eight,
	.container .offset-by-nine,
	.container .offset-by-ten,
	.container .offset-by-eleven,
	.container .offset-by-twelve,
	.container .offset-by-thirteen,
	.container .offset-by-fourteen,
	.container .offset-by-fifteen { padding-left: 0; }
	
	.content_top                                { margin-top: 80px; }   
	
	.page                                       { padding-top: 20px !important; padding-bottom: 20px !important; }
	.buehne                                     { width: 300px; }
	.buehne_logo                                { width: 40%; }
	.buehne50_orange                            { width: 100%; }
	#suche-form                                 { display: none; }
	#newsletters-form > .feld                   { width: 96px; }
	#newsletters-form > .schalter               { margin-right: 0px; }
	.buehne_name                                { font-size: 1em !important; padding-top:6px !important; }
	.buehne_name img                            { max-height: 60px !important; width: auto !important; max-width: 100% !important; }
	.buehne_teaser,
	#example                                    { height: 114px !important; }
	.titres .titrePartie                        { height: 114px !important; }
	.hotbuttons                                 { top: 5px !important; right: 5px !important; }
	.hotbuttons img                             { width: 25px !important; }
	#parallax1                                  { height: auto; }
	
	h2                                          { font-size: 24px !important; }
	h3                                          { font-size: 20px !important; }
	.milestone-count                            { font-size: 30px !important; }
	.milestone-details                          { font-size: 12px !important; }
	.termin_ausgabe_datum,
	.termin_ausgabe_uhrzeit                     { font-size: 12px !important; }
	/*
	.page.multipage,
	.content_top                                { margin-top: 185px !important; }
	*/
	.page_content img                           { width: 100% !important; height: auto !important; }
	.page_content p                             { width: 100% !important; }
	.page_content div,
	.page_content div > p                       { width: 100% !important; }
	.page_content .postit-1,
	.page_content .postit-2,
	.page_content .postit-3                     { width: 86% !important; }
	.buehne_startbild,
	.buehne_overlay                             { margin-top: -20px; }
	.buehne_film                                { margin-bottom: 20px; float: left; width:100%; }
	.stream li                                  { width: 88% !important; }
	.stream li .icon                            { width: 34px !important; }
	.stream li .inner                           { width: 90% !important; word-wrap: break-word; }
	.stream li .section-text                    { width: 100% !important; word-wrap: break-word; }
	.stream li.dcsns-facebook .section-thumb img, .stream li.dcsns-facebook .section-text img { width: 230px !important; max-width: 230px !important; }
	
	.title h1                                   { font-size: 20px; }
	.service-features .img-container            { padding: 10px 30px !important; }
	
	.copyright p,
	.footlink                                   { font-size: 16px !important; width: 100% !important; padding:10px 0px !important;}
	.starttermine_title,
	.starttermine_datum,
	.starttermine_inhalt,
	.starttermine_info,
	.sidebar                                    { display: none; }
	.flexslider                                 { max-height: 210px; overflow : hidden; }
	nav                                         { position: absolute !important; }
	.quote h3,.quote h4                         { font-size: 14px !important;}
	.quote-author                               { font-size: 12px !important;}
	.termin_ausgabe                             { width: 100% !important; }
	#wall                                       { padding: 25px 10px 25px 17px !important; }
	.folgensie                                  { font-size: 20px !important; }
	#socialicons img                            { width: 20px !important; }
	.buehne100_top                              { height: 65px !important; }
	.copyright > .clearfix > .one-third         { padding-left : 5% !important; padding-right: 5% !important; width: 90% !important; }
	.umfrage_datum,
	.umfrage_frage,
	.umfrage_datum_closed                       { width: 100% !important; }
	#sliderContent                              { display: none; }
	.personenkreis_typ4_liste-ueberschrift      { font-size: 16px !important; margin-left: 5%; }
	.personenkreis_typ4_bild,
	.personenkreis_typ4_text                    { width: 100% !important; margin-left: 0% !important; }
	.personenkreis_typ4_liste                   { width: 90% !important; margin: 0 5%; }
	
	.personenkreis_typ5_liste					{ width: 100% !important; margin-left: 0% !important; background: #e8e8e8 !important; }
	.personenkreis_typ5_buchstabe				{ margin:8px; float:left; line-height: 1.2em; padding-bottom:2px;font-size:24px;color: #BAC8D4 }	
	
	
	.buehne_divider                             { height: 135px !important; }
	.personenkreis_typ4_buchstabe               { font-size:16px !important; }
	
	.profil1_bild                               { width : 100% !important; margin-right: 0% !important; }
	.dokcol20                                   { width: 260px !important; margin-bottom: 0px !important; padding: 0px 20px !important; }
	.dokcol3                                    { width: 100% !important; margin-bottom: 20px; margin-left: 0% !important;}
	.dokcol3:nth-child(3n+1)                    { margin-left: 0% !important; }
	.dokumente_content_part_beschreibung        { width: 95% !important; margin:auto; }
	.dokumente_content_part_beschreibung_bild   { float: left; width: 30% !important; }
	.dokumente_content_part_beschreibung_bild img { width: 90% !important; }
	.dokumente_content_part_beschreibung_text   { float: left; width: 70% !important; text-align:left; }
	#dokumentenformular div.frm_cnt1            { width: 90% !important; }
	
	.profil_zeile_head,
	.profil1_infos                              { width : 100% !important; }
	
	.bx-wrapper                                 { margin-bottom: 0px; }
	.bx-wrapper img                             { width: 100%; max-height: none; }
	.bx-viewport                                { height: 335px !important; }
	.bx-wrapper .bx-caption                     { width: 70%; margin-left: 15%; }
	.bx-wrapper .bx-caption .headline           { font-size: 16px; font-weight: bold;}
	.bx-wrapper .bx-caption .headline2          { font-size: 12px; }
	.buehne_film                                { width: 100%; margin-bottom: 0; }
	.buehne_buttons                             { width: 100%; margin-left: 0px; }
	.buehne_buttons                             { width: 100%; margin-left: 0px; margin-bottom: 0px; }
	.buehne_buttons_element                     { width: 100%; margin-right: 0; float:left; margin-bottom: 30px;  margin-top: 0px; }
	.buehne_buttons_element:nth-child(3n+3)     { margin-right: 0; }
	.slide_bild                                 { max-height: auto; height: auto; }
	.slide_headline                             { font-size: 16px; }
	.slide_text_bildergalerie                   { padding: 10px 0px; height: 94px; }
	
	.news_start_uebersicht                      { margin: 0px 0px 30px 0px;}
	.sub_kat                                    { width: 100%; }
	.slide_headlinecontent_multi_text,
	.slide_text_bildergalerie > .slide_headline { font-size: 14px; font-weight: normal; }
	.sub_kat.sub_heightbgorange                 { width: 100%; }
	.mindmap_sitemap                            { width: 300px; margin-left: -150px;}
	.mindmap_sitemap ul li                      { width: 48%; }
	.box-content                                { font-size: 16px; }
	.fb-page                                    { width: 500px; }
	input[type="text"], input[type="password"], input[type="email"], textarea, select,
	#contact-input input                        { width: 90%; }
	#bottom-suche-form input[type="text"]       { width: 70px; }
	
	.bildergalerie_grid_zelle                   { width: 100%; margin: 0 0 30px 0; }
	.bildergalerie_grid_bild                    { height: 200px; overflow:hidden; }
	.bildergalerie_grid_text                    { height: 70px; }
	
	.newsviewpost-content,
	.newsviewpost-media                         { width: 100%; margin-right: 0px; }
	.post-media-bild                            { height: auto; }
	.social_share_privacy_area   		    	{ width: auto; }
	.social_share_privacy_area li               { width: 50% !important; margin-bottom: 20px !important; }
    
	.personenkreis_start 					    { width: 100%; float: left; margin-right: 0; background: #F0EFEA; margin-bottom: 30px; }
	.personenkreis_start:nth-child(3n+3) 	    { margin-right: 0; }
	.personenkreis_start:nth-child(2n+2) 	    { margin-right: 0; }
	.personenkreis_start_bild 					{ max-height: 168px; }
	.personenkreis_start_beschreibungteam h4    { font-size: 18px; }
	.personenkreis_start_beschreibungteam h5    { font-size: 14px; }
	
	.personenkreis_start_filter					{ font-size: 16px; }
	
	.personenkreis_typ1_funktion { width: 100%; margin-right: 0%; float: left; text-align:left; text-transform: uppercase; font-weight:bold; }
	.personenkreis_typ1_name { width: 100%; margin:0; float: left; text-align:left;}
	.personenkreis_typ1_daten { width: 100%; margin:0; float: left; text-align:left;}
    
	.bx-wrapper-news .bx-controls-direction a { top: 15px; }
	.bx-wrapper-news .bx-next { right: 15px; }
	.socialborder { position: absolute; top: 65px; background: none; }
	.socialborder_icon { background: #e95d0f; } 
}


/* #Clearing
================================================== */
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

.clearfix:before,
.clearfix:after,
.row:before,
.row:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.row:after,
.clearfix:after { clear: both; }
.row,
.clearfix { zoom: 1; }
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
#mc_embed_signup .clear { visibility: visible !important; overflow: visible !important; }
#mc_embed_signup .button { height: 50px !important; }